1 Reply Latest reply on Jun 18, 2014 9:24 PM by Mylenium

    Javascript version supported by ExtendScript 4

    matthewc

      I wanted to know if Adobe has updated the version of javascript supported or if it's still ECMA 3